<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>2xfG :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,034</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">41.4%
</td><td align="center">279.8
/&nbsp;inf
</td><td align="center">280</td><td align="center">intergenic&nbsp;(+771/+9)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_15.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,035</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">41.3%
</td><td align="center">287.4
/&nbsp;inf
</td><td align="center">281</td><td align="center">intergenic&nbsp;(+772/+8)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_16.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,048</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">40.2%
</td><td align="center">292.5
/&nbsp;inf
</td><td align="center">286</td><td align="center">noncoding&nbsp;(117/122&nbsp;nt)</td><td align="center"><i>SL1344_rRNA0007</i></td><td align="left">5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_13.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,005</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">39.7%
</td><td align="center">297.4
/&nbsp;inf
</td><td align="center">257</td><td align="center">intergenic&nbsp;(+742/+38)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_9.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,977</td><td align="right">0</td><td align="center">C</td><td align="center">G</td><td align="right">31.9%
</td><td align="center">482.0
/&nbsp;271.0
</td><td align="center">213</td><td align="center">intergenic&nbsp;(+714/+66)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_10.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,978</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">31.9%
</td><td align="center">381.0
/&nbsp;213.7
</td><td align="center">213</td><td align="center">intergenic&nbsp;(+715/+65)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_11.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,979</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">31.9%
</td><td align="center">374.3
/&nbsp;218.6
</td><td align="center">213</td><td align="center">intergenic&nbsp;(+716/+64)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_12.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,980</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">31.9%
</td><td align="center">375.2
/&nbsp;220.7
</td><td align="center">213</td><td align="center">intergenic&nbsp;(+717/+63)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_8.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,967</td><td align="right">0</td><td align="center">C</td><td align="center">A</td><td align="right">31.0%
</td><td align="center">484.6
/&nbsp;220.5
</td><td align="center">203</td><td align="center">intergenic&nbsp;(+704/+76)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_7.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,930</td><td align="right">0</td><td align="center">G</td><td align="center">T</td><td align="right">24.1%
</td><td align="center">560.7
/&nbsp;161.3
</td><td align="center">188</td><td align="center">intergenic&nbsp;(+667/+113)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_4.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">22.1%
</td><td align="center">233.8
/&nbsp;26.3
</td><td align="center">104</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_6.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,917</td><td align="right">0</td><td align="center">A</td><td align="center">C</td><td align="right">20.9%
</td><td align="center">574.8
/&nbsp;153.8
</td><td align="center">196</td><td align="center">intergenic&nbsp;(+654/+126)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 57 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_64.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_64.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70138</td><td align="center" class="junction_gene">216 (0.530)</td><td rowspan="2" align="center">194 (0.530)</td>
<td rowspan="2" align="center">92/366</td>
<td rowspan="2" align="center">4.0</td>
<td rowspan="2" align="center">54.3%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(20/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_64.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70623</td>
<td align="center" class="junction_gene">132 (0.360)</td><td align="center" class="junction_gene">noncoding&nbsp;(505/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_61.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_61.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">151 (0.380)<br>+TGGCCTA</td>
<td rowspan="2" align="center">91/392</td>
<td rowspan="2" align="center">4.9</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_61.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_67.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_67.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">175 (0.430)</td><td rowspan="2" align="center">162 (0.440)</td>
<td rowspan="2" align="center">78/366</td>
<td rowspan="2" align="center">5.8</td>
<td rowspan="2" align="center">48.3%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_67.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">189 (0.510)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_60.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_60.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">131 (0.350)</td>
<td rowspan="2" align="center">75/366</td>
<td rowspan="2" align="center">6.2</td>
<td rowspan="2" align="center">49.8%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_60.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">132 (0.360)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_66.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_66.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">162 (0.440)</td><td rowspan="2" align="center">111 (0.300)</td>
<td rowspan="2" align="center">71/366</td>
<td rowspan="2" align="center">6.8</td>
<td rowspan="2" align="center">40.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_66.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_52.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_52.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222929&nbsp;=</td><td align="center" class="junction_gene">169 (1.120)</td><td rowspan="2" align="center">43 (0.410)<br>+62 bp</td>
<td rowspan="2" align="center">15/282</td>
<td rowspan="2" align="center">7.3</td>
<td rowspan="2" align="center">27.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+68/+193)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016/mobB</i></td>
<td class="junction_gene">5S ribosomal RNA/molybdopterin&#8209;guanine dinucleotide biosynthesis protein MobB</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_52.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;4377868</td>
<td align="center" class="junction_gene">166 (1.100)</td><td align="center" class="junction_gene">intergenic&nbsp;(+43/&#8209;135)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019/murB</i></td>
<td class="junction_gene">5S ribosomal RNA/UDP&#8209;N&#8209;acetylenolpyruvoylglucosamine reductase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_49.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_49.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">182 (1.210)</td><td rowspan="2" align="center">22 (0.160)<br>+22 bp</td>
<td rowspan="2" align="center">12/362</td>
<td rowspan="2" align="center">10.8</td>
<td rowspan="2" align="center">14.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_49.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">109 (0.720)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_48.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_48.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">182 (1.210)</td><td rowspan="2" align="center">18 (0.130)<br>+22 bp</td>
<td rowspan="2" align="center">10/362</td>
<td rowspan="2" align="center">11.7</td>
<td rowspan="2" align="center">12.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_48.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222809&nbsp;=</td>
<td align="center" class="junction_gene">100 (0.660)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_39.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_39.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2796905</td><td align="center" class="junction_gene">197 (1.300)</td><td rowspan="2" align="center">18 (0.130)<br>+22 bp</td>
<td rowspan="2" align="center">10/362</td>
<td rowspan="2" align="center">11.7</td>
<td rowspan="2" align="center">9.6%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0004</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_39.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td>
<td align="center" class="junction_gene">182 (1.210)</td><td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_38.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_38.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">2726251&nbsp;=</td><td align="center" class="junction_gene">220 (1.460)</td><td rowspan="2" align="center">7 (0.050)</td>
<td rowspan="2" align="center">7/378</td>
<td rowspan="2" align="center">13.8</td>
<td rowspan="2" align="center">3.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(385711/435205&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>other:phage:Gifsy&#8209;2</i></td>
<td class="junction_gene">repeat region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_38.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;2777437</td>
<td align="center" class="junction_gene">153 (1.090)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;208/+290)</td>
<td align="center" class="junction_gene"><i>SL1344_2600/rseC</i></td>
<td class="junction_gene">bacteriophage integrase/sigma&#8209;E factor regulatory protein RseC</td>
</tr>
</table>
</body></html>